<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f6c5e7c98a23bcdda5d41a47a35ed434">
  <dict>
    <!--2021-09-17 15:12:11.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-09-17 15:12:11.000-->
    <int key="maxImageWidth">1920</int>
    <!--2021-09-17 15:12:11.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
